﻿.alternate tr:nth-child(odd) {
    background-color: #eee;
}

.alternate tr:nth-child(even) {
    background-color: #fff;
}

.alternate th, td {
    padding: 10px;
    text-align: left;
}

ul {
    margin-bottom: 0px !important;
}

.scoville-product {
    max-width: 300px;
}

.scoville-product > .float-left {
    float: left;
}

.scoville-product > .clear {
    clear: both;
}

.scoville-product-image {
    width: 150px;
}

.scoville-product-text {
    max-width: 150px;
}

.scoville-product-text > p {
    text-align: left;
}